Subject: bug#10173: 24.0.50; TRAMP sudo method not working on OS X

From: Michael Albinus <[email-masked]>
Date: Fri, 02 Dec 2011 11:14:04 +0100

Michael Welsh Duggan <[email-masked]> writes:

> Thank you.  The way the Mac deals with applications is still strange to
> me.  When I "installed" the newly built version of emacs, it didn't end
> up where I expected, and as a result I was running an older copy of
> Emacs.  The problem I was seeing is now gone.  You can close the
> report.

Thanks for checking, I've closed the bug.

Best regards, Michael.